@font-face {
    font-family: 'FordAntenna-Black';
    src: url('../fonts/FordAntenna-Black.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Black.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Black.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-BlackItalic';
    src: url('../fonts/FordAntenna-BlackItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-BlackItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-BlackItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-Bold';
    src: url('../fonts/FordAntenna-Bold.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Bold.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Bold.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-BoldItalic';
    src: url('../fonts/FordAntenna-BoldItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-BoldItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-BoldItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-ExtraLight';
    src: url('../fonts/FordAntenna-ExtraLight.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-ExtraLight.woff') format('woff'), 
    	 url('../fonts/FordAntenna-ExtraLight.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-ExtraLightItalic';
    src: url('../fonts/FordAntenna-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-ExtraLightItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-ExtraLightItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-Light';
    src: url('../fonts/FordAntenna-Light.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Light.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Light.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-LightItalic';
    src: url('../fonts/FordAntenna-LightItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-LightItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-LightItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-Medium';
    src: url('../fonts/FordAntenna-Medium.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Medium.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Medium.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-MediumItalic';
    src: url('../fonts/FordAntenna-MediumItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-MediumItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-MediumItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-Regular';
    src: url('../fonts/FordAntenna-Regular.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Regular.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Regular.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-RegularItalic';
    src: url('../fonts/FordAntenna-RegularItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-RegularItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-RegularItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-Semibold';
    src: url('../fonts/FordAntenna-Semibold.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Semibold.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Semibold.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-SemiboldItalic';
    src: url('../fonts/FordAntenna-SemiboldItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-SemiboldItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-SemiboldItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-Thin';
    src: url('../fonts/FordAntenna-Thin.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-Thin.woff') format('woff'), 
    	 url('../fonts/FordAntenna-Thin.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntenna-ThinItalic';
    src: url('../fonts/FordAntenna-ThinItalic.eot?#iefix') format('embedded-opentype'),  
	 	 url('../fonts/FordAntenna-ThinItalic.woff') format('woff'), 
    	 url('../fonts/FordAntenna-ThinItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	outline: none;
	font-weight: normal;
}
html,
body {
    height: 100%;
}
body {
    color: #313131;
    background-color: #ffffff;;
   	font-family: 'FordAntenna-Light';
	font-weight: normal;
	font-size: 15px;
	opacity: 0;
    -webkit-transition-property: all;
    -o-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    transition-timing-function: ease;
	min-width: 320px;	
}
a {
    border: none;
	color: #435967;
    text-decoration: none;
}
a:hover {
	color: #31a6e3;
}
img {
    max-width: 100%;	
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*
 *                 #header
 =================================================*/
header {
	background: #ffffff;
}
header > .container {
	-webkit-align-items: center;
	-ms-flex-align: center;
    align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
    justify-content: space-between;
	padding: 27px 30px;
}
.container {
	max-width: 1200px;
    margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
}
.logo {
	display: inline-block;
}
.top-contacts .name {
	text-align: center;
	font-size: 22px;
   	font-family: 'FordAntenna-Bold';
}
.top-contacts .address {
	text-align: center;
	font-size: 15px;
    font-family: 'FordAntenna-Medium';
}
.top-phone .phone,
.top-phone .call-back {
	display: block;
}
.top-phone .phone {
	font-size: 22px;
   	font-family: 'FordAntenna-Bold';
	text-align: center;
}
.top-phone .call-back {
	text-align: center;
	text-decoration: underline;
	color: #1b7db0;
	font-size: 15px;
    font-family: 'FordAntenna-Medium';
}
/*====================#header===================*/
.banner {
	position: relative;
    max-width: 2560px;
    height: auto;
    margin: 0 auto;
    overflow: visible;
    font-size: 0;
}
.banner img {
	width: 100%;
}
.banner > .container {
	padding: 0 30px;
}
.banner .form-heaer {
    position: absolute;
    top: 0;
}
.banner .title {
	margin-top: 40px;
    margin-bottom: 18px;
}
.banner .title h1 {
	font-size: 34px;
	line-height: 54px;
	color: #ffffff;
  	font-family: 'FordAntenna-Bold';
	text-transform: uppercase;
}
.banner .form_wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
    align-items: center;
    width: 100%;
}
.banner .form_wrapper .input-phone {
	width: 195px;
	margin-right: 25px;
}
.banner .form_wrapper .button {
	min-width: 180px;
}
/*
 *                 #section-service-advantages
 =================================================*/
 .section-service-advantages {
 	background: #252525 url(../img/background/service-advantages.jpg);
 	background-position: top center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 	color: #ffffff;
 }
.section-service-advantages > .container {
	padding: 65px 30px 70px 30px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
 .section-service-advantages .title {
 	width: 100%;
 	text-align: center;
 	margin-bottom: 24px;
 }
 .section-service-advantages .title h2 {
	font-size: 26px;
	font-family: 'FordAntenna-Bold';
    text-transform: uppercase;
}
.section-service-advantages .row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
    justify-content: space-between;
}
.section-service-advantages .row .item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 32%;
	margin-top: 46px;
	text-align: center;
}
.section-service-advantages .row .item .img {
	height: 94px;
}
.section-service-advantages .row .item .text {
	width: 100%;
	margin-top: 23px;
	font-size: 18px;
    line-height: 24px;
   	font-family: 'FordAntenna-Regular';
}
/*===========#section-service-advantages=========*/
/*
 *           #section-special-offers
 =================================================*/
.section-special-offers {
	background-color: #ffffff;
}
.section-special-offers > .container {
	padding: 65px 30px 70px 30px;
	max-width: 1082px;
}
.section-special-offers .title {
	width: 100%;
	text-align: center;
	margin-bottom: 39px;
}
.section-special-offers .title h2 {
    font-size: 26px;
    font-family: 'FordAntenna-Bold';
    text-transform: uppercase;
}
.special-offers-item {
    position: relative;
    width: 300px;
    margin: 0 auto;
    height: 270px;
	cursor: pointer;
}
.special-offers-item .special-offers-item__img {
	width: 300px;
    height: 180px;
	overflow: hidden;
    margin-bottom: 12px;
}
.special-offers-item .special-offers-item__img img {
	max-width: 300px;
	max-height: 180px;
}
.special-offers-item .special-offers-item__title {
	font-size: 16px;
   	font-family: 'FordAntenna-Regular';
    font-weight: normal;
    line-height: 1.2;
    margin: 0 0 17px;
    position: relative;
    text-transform: none;
}
.special-offers-item .special-offers-item__button {
	background: url(../img/icon/fade_white.png) 0 0 repeat-x;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    padding-top: 20px;	
}
.special-offers-item:hover .special-offers-item__button span {
	background-position: 0 -195px;
    color: #31a6e3;
}
.special-offers-item .special-offers-item__button span {
    display: inline-block;
	vertical-align: middle;
	background: url(../img/icon/arrows.png) no-repeat 0 -68px;
	padding-left: 21px;
	font-family: 'FordAntenna-Bold';
	font-size: 12px;
	text-transform: uppercase;
	color: #435967;
}
/*=============section-special-offers=============*/
/*
 *                 #section-services
 =================================================*/
.section-services {
	background: url(../img/background/section-services.jpg);
 	background-position: top center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.section-services > .container {
	padding: 65px 30px 70px 30px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.section-services .title {
	width: 100%;
	text-align: center;
	margin-bottom: 24px;
}
.section-services .title h3 {
	font-size: 26px;
	font-family: 'FordAntenna-Bold';
    text-transform: uppercase;
}
.section-services .row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
    justify-content: space-between;
    margin-left: -20px;
    margin-right: -20px;
}
.section-services .row .item {
    cursor: pointer;
	max-width: 570px;
	margin: 20px;
}
.section-services .row .item .img {
	position: relative;
	background-color: #313131;
    font-size: 0;
}
.section-services .row .item img {
    filter: alpha(opacity=90);
	opacity: 0.9;
}
.section-services .row .item .img .text {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.section-services .row .item .img .text_description {
	position: absolute;
    top: 50%;
    left: 0;
	width: 100%;
	color: #ffffff;
    text-align: center;
    -webkit-transition: -webkit-transform .35s,color .35s;
    -moz-transition: -moz-transform .35s,color .35s;
    transition: transform .35s,color .35s;
    -webkit-transform: translate3d(0,-50%,0);
    -moz-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
    font-size: 24px;
	font-family: 'FordAntenna-Medium';
}
/*===========#section-service-advantages=========*/
/*
 *                 #section-form
 =================================================*/
.section-form {
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
	background-color: #f5f5f5;
}
.section-form .container {
	padding: 30px;
}
.section-form .form {
	width: 100%;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
    justify-content: center;
}
.section-form .form,
.section-form .form_wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.section-form  .form_title {
	font-size: 22px;
	font-family: 'FordAntenna-Bold';
	width: 50%;
}
.section-form .form_wrapper {
	width: 50%;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.form_wrapper  .input-phone {
    font-size: 18px;
    line-height: normal;
    font-family: 'FordAntenna-Regular';
    color: #7d7d7d;
    width: 262px;
}
.has-danger .input-phone {
	border-color: #ee6a6a;
    background-color: #fff3f3;
    -moz-box-shadow: 0 0 4px rgba(255,0,0,0.6);
    -webkit-box-shadow: 0 0 4px rgba(255,0,0,0.6);
    box-shadow: 0 0 4px rgba(255,0,0,0.6);
}
.form_wrapper .button {
	display: block;
	background: #2971B2 url(../img/icon/sprite_btns.png) 0 -45px repeat-x;
	border: 1px solid #c7c7c7;
    border-color: #2b68a5 #1b4f81 #0e3862;
    -moz-box-shadow: inset 0 1px 0 #6ea2cc, 0px 1px 3px -1px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 1px 0 #6ea2cc, 0px 1px 3px -1px rgba(0,0,0,0.5);
    box-shadow: inset 0 1px 0 #6ea2cc, 0px 1px 3px -1px rgba(0,0,0,0.5);
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    font-family: 'FordAntenna-Semibold';
    min-width: 235px;
    padding-top: 1px;
}
.form_wrapper  .button:hover {
    background-position: 0 -203px;
    color: #2495d0;
    border-color: #e6e6e6 #d6d6d6 #c9c9c9;
    -moz-box-shadow: inset 0 1px 0 #fff, 0px 1px 3px -1px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 1px 0 #fff, 0px 1px 3px -1px rgba(0,0,0,0.3);
    box-shadow: inset 0 1px 0 #fff, 0px 1px 3px -1px rgba(0,0,0,0.3);
}
/*=================#section-form==================*/
/*
 *                 #section-bannes
 =================================================*/
.section-banners {
 
}
.section-banners > .container {
	padding: 70px 30px;
}
.section-banners .title {
	margin-bottom: 40px;
    width: 100%;
	text-align: center;
}
.section-banners .title h5 {
	font-size: 26px;
	font-family: 'FordAntenna-Bold';
    text-transform: uppercase;
}
.section-banners .banners-item {
	position: relative;	
 }
.banners-item_color {
    background-color: #000000;
    filter: alpha(Opacity=90);
    opacity: 0.9;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 92px;
}
.banners-item_color-img {
	background: url(../img/section-banners/banner-footer.png);
    filter: alpha(Opacity=50);
    opacity: 0.5;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 92px;
}
.banners-item_description {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 12px 0;
	font-size: 24px;
    font-family: 'FordAntenna-Regular';
	color: #ffffff;
    /*-webkit-transition: -webkit-transform .35s,color .35s;
    -moz-transition: -moz-transform .35s,color .35s;
    transition: transform .35s,color .35s;
    -webkit-transform: translate3d(0,-50%,0);
    -moz-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);*/
}
.section-banners .banners-item_description-title {
	font-family: 'FordAntenna-Bold';
}
.section-banners .banners-item_description span {
	display: block;
	width: 100%;
	text-align: center;
}
/*=================#section-bannes================*/
/*
 *                 #section-contacts
 =================================================*/
.section-contacts {
 padding-bottom: 24px;
}
.section-contacts > .container {
	padding: 0 30px;
}
.contacts_title .title {
	margin-top: 60px;
	margin-bottom: 40px;
    width: 100%;
	text-align: center;
}
.contacts_title .title h3 {
	font-size: 26px;
	font-family: 'FordAntenna-Bold';
    text-transform: uppercase;
}
.contacts_container {
	position: relative;
}
.contacts_container .contacts {
	position: absolute;
    background-color: rgba(255,255,255,.7);
	padding: 43px 36px 30px 41px;
	top: 150px;
	font-size: 17px;
	line-height: 28px;
    z-index: 1;
}
.contacts_container a {
	display: block;
}
.contacts_container .contacts .logo {
	margin-bottom: 12px;
}
.contacts_container .contacts .phone {
	font-size: 25px;
	line-height: 40px;
	font-family: 'FordAntenna-Bold';
}
.contacts_container .contacts  .address {
	font-size: 22px;
	line-height: 32px;
	font-family: 'FordAntenna-Medium';
}
 #map {
 	width: 100%; 
 	height: 550px;
 }
/*================#section-contacts===============*/
/*
 *                 #footer
 =================================================*/
footer {
    position: relative;
	width: 100%;
    background: #252525 url(../img/background/footer.jpg) 50% bottom;
}
.footer-top > .container {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
    justify-content: space-between;
    padding: 30px;
}
.footer-top .col {
	width: 28%;
}
.footer-top  .logo {
    padding: 9px 18.5px 5px;
	background: #ffffff;
}
.footer-top .info_text span {
	display: block;
	font-size: 16px;
    line-height: 24px;
	color: #ffffff;
}
.footer-top .info_text span:first-child {
	margin-top: 15px;
	font-family: 'FordAntenna-Bold';
}
.footer-top .info_text span:last-child {
	font-family: 'FordAntenna-Regular';
}
.footer-top .contacts {
	margin-top: 25px;	
}
.footer-top .phone {
	color: #ffffff;
	font-size: 24px;
	font-family: 'FordAntenna-Bold';
}
.footer-top ul {
	list-style-type: none;
}
.footer-top .contacts ul li {
	color: #ffffff;
	font-size: 16px;
	font-family: 'FordAntenna-Regular';
    line-height: 24px;
}
.footer-top .contacts ul li a {
	color: #ffffff;
}
.footer-top .contacts ul li:first-child {
	margin-top: 5px;
}
.footer-top .social {
    margin-top: 27px;	
}
.footer-top .social .title {
	color: #ffffff;
	font-size: 16px;
    line-height: 24px;
	font-family: 'FordAntenna-Bold';
    text-transform: uppercase;
}
.footer-top .social-media {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
    align-items: center;
}
.footer-top .social-media li a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
}
.footer-top .social-media li {
	margin: 6px 9px 6px 0;
}
.footer-bottom > .container {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
    justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 30px 60px;
}
.footer-bottom .offer {
    background: url(../img/background/bg_footer.png) no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
	padding: 20px 0;
	color: #ababab;
	font-size: 12px;
    font-family: 'FordAntenna-Thin';
}
.footer-bottom .copyright {
	color: #ababab;
	font-size: 14px;
    font-family: 'FordAntenna-Thin';
}
/*====================#footer===================*/



/*
 *                 #input
 =================================================*/
input[type=text], 
input[type=email], 
input[type=password], 
input[type=phone], 
input[type=search] {
	background: #ffffff;
    border: 1px solid #c2c2c2;
    padding: 5.5px 10px;
    outline: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-appearance: none;
	-webkit-appearance: none;
}
input[type="search"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border-color: #75b9f0;
    background-color: #fff;
    -moz-box-shadow: 0 0 4px rgba(117,185,240,0.8);
    -webkit-box-shadow: 0 0 4px rgba(117,185,240,0.8);
    box-shadow: 0 0 4px rgba(117,185,240,0.8);
}
input.required {
    background-image: url(../img/icon/bg_requ.png);
    background-position: 100% 0;
    background-repeat: no-repeat;
}
.has-danger input.required {
    background-image: url(../img/icon/bg_requ_notok.png);
}
input[type="password"]::-ms-reveal {
    display: none;
}
input::-ms-clear {
	display: none;
	width: 0;
	height: 0;
}
input[type="submit"], 
button[type="submit"], 
button[type="button"] {
    cursor: pointer;
    outline: none;
    text-shadow: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    background: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
input[type="text"]::placeholder {font-size: 18px; font-family: 'FordAntenna-Regular'; color: #7d7d7d;}
input[placeholder]::-webkit-input-placeholder {font-size: 18px; font-family: 'FordAntenna-Regular'; color:  #7d7d7d;}
input[placeholder]::-moz-placeholder {font-size: 18px; font-family: 'FordAntenna-Regular'; color: #7d7d7d;}
input[placeholder]:-moz-placeholder {font-size: 18px; font-family: 'FordAntenna-Regular'; color: #7d7d7d;}
input[placeholder]:-ms-input-placeholder {font-size: 18px; font-family: 'FordAntenna-Regular'; color: #7d7d7d;}
input[type='search']::-webkit-search-decoration {-webkit-appearance: none; -moz-appearance: none; display:none;}
input[type='search']::-webkit-search-results-button {-webkit-appearance: none; -moz-appearance: none; display:none;}
input[type='search']::-webkit-search-results-decoration {-webkit-appearance: none; -moz-appearance: none; display:none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;-moz-appearance: none;display:none;}
input[type="search"]::-ms-clear{ -webkit-appearance: none;-moz-appearance: none; display:none;}

/*
 *             #popup from
 =================================================*/
 #form_popup,
 #form_popup-spec {
	display: none;
}
.message_done_container {
	display: none;
}
.popup_container,
.message_done {
    width: 440px;
    height: 260px;
    max-width: 100%;
   	overflow: auto;
   	padding: 0 40px;
    position: relative;
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
    justify-content: center;
}
.popup_container .form_title,
.popup_container .form_popup_spec--title,
.message_done .window_title {
    font-size: 22px;
    text-align: center;
    font-family: 'FordAntenna-Bold';
    margin-bottom: 33px;
}
.message_done .text {
	
}
.popup_container .form_wrapper .input-phone {
	width:100%;	
    margin-bottom: 20px;
}
.popup_container .form_wrapper .button {
	min-width: 100%;
}
/*
 *                 #popup
 =================================================*/
#special-offers-lock.popup-active,
#services-lock.popup-active {
	visibility: visible;
}
#special-offers-lock,
#services-lock {
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 8020;
	overflow: auto;
}
#special-offers-popup,
#services-popup {
	position: absolute;
	top: 10%;
	left: 50%;
	width: 720px;
    padding: 50px 0 50px 0;
    /*background-color: #ffffff;*/
	height: auto;
    z-index: 8030;
    /*margin-bottom: 5%*/
}
#special-offers-overlay.popup-active,
#services-overlay.popup-active {
    visibility: visible;
}
#special-offers-overlay,
#services-overlay {
	visibility: hidden;
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    filter: alpha(opacity=80);
    opacity: 0.8;
    overflow: hidden;
    z-index: 8010;
}
.popup_lock {
    overflow: hidden;
    width: auto;
}
@media screen and (min-width: 1025px) {
	.popup_margin {
		margin-right: 17px !important;
	}
}
.popup_close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    background-color: #ffffff;
    width: 100%;
    height: 50px;
}
.popup_close span {
	display: block;
    cursor: pointer;
	background: url(../img/icon/close.png) no-repeat center center;
	position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    filter: alpha(opacity=100);
	opacity: 1;
}
.popup_close span:hover {
    filter: alpha(opacity=50);
	opacity: 0.5;
}
.wrapper_popup {
    background: #fff;
    padding: 0 50px 50px;
    /*max-height: 600px;
    overflow: auto;*/
 }
.wrapper_popup .popup_img {
 margin-bottom: 20px;
}
.wrapper_popup .popup_title {
	font-size: 18px;
	font-family: 'FordAntenna-Medium';
	margin-bottom: 20px;
}
#special-offers-popup .wrapper_popup .popup_title {
    margin-top: 20px;
 }
.wrapper_popup .popup_text p {
	margin-bottom: 10px;
	line-height: 24px;
}
.wrapper_popup .popup_text strong {
    font-weight: bold;
}
.wrapper_popup .popup_text .offer {
	font-size: 12px;
    color: #7f7f7f;
}
.wrapper_popup .popup_text ul {
  padding-left: 25px;
}
.wrapper_popup .popup_text ul li {
	margin-bottom: 10px;
	line-height: 24px;
}
.wrapper_popup .popup_text .table-wrapper {
    overflow-x: auto;
	margin-bottom: 20px;
}
.wrapper_popup .popup_text table {
	width: 540px;
    text-align: left;
}
.wrapper_popup .popup_text thead {
    background: #ebebeb;
}
.wrapper_popup .popup_text table th, 
.wrapper_popup .popup_text table td {
    padding: 10px;
    border: 1px solid #08080f;
}
.wrapper_popup .popup_text table .td-title {
	text-align: center;
}
.wrapper_popup .form-call-button {
	display: block;
	text-align: center;
	background: #2971B2 url(../img/icon/sprite_btns.png) 0 -45px repeat-x;
    border: 1px solid #c7c7c7;
    border-color: #2b68a5 #1b4f81 #0e3862;
    -moz-box-shadow: inset 0 1px 0 #6ea2cc, 0px 1px 3px -1px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 1px 0 #6ea2cc, 0px 1px 3px -1px rgba(0,0,0,0.5);
    box-shadow: inset 0 1px 0 #6ea2cc, 0px 1px 3px -1px rgba(0,0,0,0.5);
    color: #ffffff;
    font-size: 20px;
    line-height: 35px;
    font-family: 'FordAntenna-Semibold';
    max-width: 320px;
    padding-top: 1px;
    margin: 30px auto 10px;
}
.wrapper_popup .form-call-button:hover {
    background-position: 0 -203px;
    color: #2495d0;
    border-color: #e6e6e6 #d6d6d6 #c9c9c9;
    -moz-box-shadow: inset 0 1px 0 #fff, 0px 1px 3px -1px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 1px 0 #fff, 0px 1px 3px -1px rgba(0,0,0,0.3);
    box-shadow: inset 0 1px 0 #fff, 0px 1px 3px -1px rgba(0,0,0,0.3);
}

.wrapper_popup .inside_tabs {
    margin: 17px 0 25px;
    position: relative;
    z-index: 1;
}
.wrapper_popup ul.i_tabs_select {
    display: block;
    width: 100%;
    min-height: 43px;
    position: relative;
    padding-left: 0;
}
.wrapper_popup ul.i_tabs_select li,
.wrapper_popup ul.i_tabs_select li span,
.inside_tabs .i_tab {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.wrapper_popup ul.i_tabs_select li {
    display: inline-block;
    vertical-align: baseline;
    margin-right: 4px;
    min-height: 42px;
    margin-bottom: -5px;
    position: relative;
    border: 1px solid #d0d0d0;
    border-bottom: none;
    -moz-box-shadow: 0px 2px 2px -1px #aaa;
    -webkit-box-shadow: 0px 2px 2px -1px #aaa;
    box-shadow: 0px 2px 2px -1px #aaa;
}

.wrapper_popup ul.i_tabs_select li span {
    position: relative;
    display: block;
    min-height: 15px;
    line-height: 15px;
    text-align: center;
    padding: 11px 16px 14px;
    background: #efefef;
    font-size: 13px;
    font-family: "FordAntenna-Regular", roubleregular, sans-serif;
    text-decoration: none;
    cursor: pointer;
}
.wrapper_popup ul.i_tabs_select li.current span {
    background: #fff;
    padding-bottom: 13px;
    margin-bottom: 8px;
    z-index: 3;
    cursor: default;
}
.wrapper_popup .inside_tabs .i_tab {
    display: none;
    position: relative;
    background: #fff;
    padding: 0;
    overflow: hidden;
    clear: both;
    margin-top: -5px;
    border: 1px solid #d0d0d0;
    -moz-box-shadow: 0px 2px 2px -1px #aaa;
    -webkit-box-shadow: 0px 2px 2px -1px #aaa;
    box-shadow: 0px 2px 2px -1px #aaa;
}
.wrapper_popup .inside_tabs .i_tab.current {
    display: block;
}
.wrapper_popup .inside_tabs .i_tab.plain_content {
    padding: 20px;
}
.wrapper_popup .prices tr.odd, .zebra tr.odd {
    background: #f2f2f2;
}
.wrapper_popup .popup_text table.default th,
.wrapper_popup .popup_text table.default td {
    border: 1px solid #ddd
}
.wrapper_popup .popup_text table.default {
    width: 900px;
    margin: 27px 0;
    border: 1px solid #d0d0d0;
    -moz-box-shadow: 0px 2px 2px -1px #aaa;
    -webkit-box-shadow: 0px 2px 2px -1px #aaa;
    box-shadow: 0px 2px 2px -1px #aaa;
}
.wrapper_popup .popup_text .hasborders td:first-child, 
.wrapper_popup .popup_text .hasborders th:first-child {
    padding-left: 20px !important;
}
.wrapper_popup .popup_text .hasborders td, 
.wrapper_popup .popup_text .hasborders th {
    padding-left: 10px !important;
    padding-right: 10px !important;
    border-right: 1px solid #ddd;
}
.wrapper_popup .popup_text  table.default td:first-child {
    text-align: left;
}
.wrapper_popup .popup_text  table.default td,
.wrapper_popup .popup_text  table.default th {
    vertical-align:middle;
    text-align: center;
    padding:15px 20px;
    font:bold 12px Arial, "Helvetica CY", "Nimbus Sans L", roubleregular, Gotham, sans-serif;
    color:#313131;
}
.wrapper_popup .popup_text table.default th {
    font-size: 12px;
    font-weight: normal;
    color: #7f7f7f;
    padding: 8px 20px;
    background: #fff;
    border-bottom: 1px solid #d9d9d9;
}
.wrapper_popup .popup_text table.default td.th,
.wrapper_popup .popup_text table.default .th td {
    font-size:12px;
    font-weight:normal;
    color:#7f7f7f;
    padding:8px 20px;
    background:#fff;
    border-bottom:1px solid #d9d9d9;
}

.wrapper_popup .popup_text table.default td + td,
.wrapper_popup .popup_text table.default th + th {
    padding-left:0;
}






